/* COLORS

BG = #4e4e4b

Text = white

*/


body{ background-color:#4e4e4b
;}

p.bar	{font-family:Arial Black, Gadget, sans-serif;
	color:black;
	font-size:18px;
	font-weight:bold;
	margin:0px 0px;
	text-align: left;
}
p.sab{font-family: 'Shadows Into Light Two', cursive;
     color:white;
	font-size:36px;
	background-color: #4e4e4b;
	text-decoration: none;
}
p	{font-family:serif;
	color:white;
	font-size:14px;
	font-weight:lighter;
}
h1 {font-family:serif;
	color:white;
	font-size:36px;
	font-weight:lighter;
}


a.bar:link {color: white;
	    background-color:#4e4e4b
;
	   text-decoration: none;
}
a.bar:visited {text-decoration: none;
	color: white;
}
a.bar:hover {color:#4e4e4b
;
	font-size:36px;
	background-color: white;
	text-decoration: none;
}

a:link {background-color: #4e4e4b;
	color: white;
	text-decoration: bold;
}
a:visited {font-style:italic;
		color: white;
text-decoration: bold;
}
a:hover {
	text-decoration: none;
	color:#4e4e4b;
	background-color: white;
text-decoration: bold;
}
a.teaf:link {font-family: 'Shadows Into Light Two', cursive;
     color:#whitewhite;
	font-size:36px;
	background-color:#4e4e4b
;
text-decoration: none;
}
a.teaf:visited {font-family: 'Shadows Into Light Two', cursive;
     color:white;
	font-size:36px;
	background-color:#4e4e4b
;
text-decoration: none;
}
a.teaf:hover {font-family: 'Shadows Into Light Two', cursive;
     color:#4e4e4b;
	font-size:36px;
	background-color: white;
	text-decoration: none;
}

table, td, th
{
border:0px;
color:white;
}
td{vertical-align:top;
padding-bottom:35px;
padding-right:15px;
}

li {
color:white;
}

.right{
        position:absolute;
	left:50%;
	width:700px;
	margin-top:0px;
	margin-left:-325px;
	padding:15px;
}
.left{
position:absolute;
left:0px;
width:160px;
}
.center {
  width: 70%;
}